Android アプリ – ライト ver.1.5.1

カメラのフラッシュライトをAndroid 2.xでもサポート。
(ver.1.5.0ではAndroid 1.6な Xperia等だけ対応でした。
 今回はAndroid 2.xな Desire, Droidなどにも対応できたと思います。未確認。)

動かなくなったとの報告が相次ぎましたので前のバージョンに戻しました。
調査してから最後サポートする予定です。

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です